WordPress Plugin: super-cool-qrcode

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.